/*
  Copyright (C) 2003 GraphicsMagick Group
 
  This program is covered by multiple licenses, which are described in
  Copyright.txt. You should have received a copy of Copyright.txt with this
  package; otherwise see http://www.graphicsmagick.org/www/Copyright.html.

  Library symbol name-scoping support.

  Obtained via:

  nm magick/.libs/libGraphicsMagick.a | grep ' T ' | egrep -v '(Gm)|(lt_)' | sort | \
     awk '{ printf("#define %s Gm%s\n", $3, $3); }'

*/

#if !defined(_MAGICK_SYMBOLS_H)
#define _MAGICK_SYMBOLS_H

#if defined(PREFIX_MAGICK_SYMBOLS)
#define AccessDefinition GmAccessDefinition
#define AcquireCacheNexus GmAcquireCacheNexus
#define AcquireCacheView GmAcquireCacheView
#define AcquireImagePixels GmAcquireImagePixels
#define AcquireMagickResource GmAcquireMagickResource
#define AcquireMemory GmAcquireMemory
#define AcquireOnePixel GmAcquireOnePixel
#define AcquireSemaphoreInfo GmAcquireSemaphoreInfo
#define AcquireString GmAcquireString
#define AcquireTemporaryFileDescriptor GmAcquireTemporaryFileDescriptor
#define AcquireTemporaryFileName GmAcquireTemporaryFileName
#define AcquireTemporaryFileStream GmAcquireTemporaryFileStream
#define AdaptiveThresholdImage GmAdaptiveThresholdImage
#define AddDefinitions GmAddDefinitions
#define AddNoiseImage GmAddNoiseImage
#define AffineTransformImage GmAffineTransformImage
#define AllocateImage GmAllocateImage
#define AllocateImageColormap GmAllocateImageColormap
#define AllocateManagedString GmAllocateManagedString
#define AllocateNextImage GmAllocateNextImage
#define AllocateSemaphoreInfo GmAllocateSemaphoreInfo
#define AllocateString GmAllocateString
#define AnalyzeImage GmAnalyzeImage
#define AnimateImageCommand GmAnimateImageCommand
#define AnimateImages GmAnimateImages
#define AnimateUsage GmAnimateUsage
#define AnnotateImage GmAnnotateImage
#define AppendImageFormat GmAppendImageFormat
#define AppendImageToList GmAppendImageToList
#define AppendImages GmAppendImages
#define Ascii85Encode GmAscii85Encode
#define Ascii85Flush GmAscii85Flush
#define Ascii85Initialize GmAscii85Initialize
#define Ascii85WriteByteHook GmAscii85WriteByteHook
#define AttachBlob GmAttachBlob
#define AverageImages GmAverageImages
#define BackgroundColor GmBackgroundColor
#define Base64Decode GmBase64Decode
#define Base64Encode GmBase64Encode
#define BlobIsSeekable GmBlobIsSeekable
#define BlobToFile GmBlobToFile
#define BlobToImage GmBlobToImage
#define BlobWriteByteHook GmBlobWriteByteHook
#define BlurImage GmBlurImage
#define BorderColor GmBorderColor
#define BorderImage GmBorderImage
#define CatchException GmCatchException
#define CatchImageException GmCatchImageException
#define ChannelImage GmChannelImage
#define ChannelThresholdImage GmChannelThresholdImage
#define CharcoalImage GmCharcoalImage
#define ChopImage GmChopImage
#define ClipImage GmClipImage
#define ClipPathImage GmClipPathImage
#define CloneBlobInfo GmCloneBlobInfo
#define CloneDrawInfo GmCloneDrawInfo
#define CloneImage GmCloneImage
#define CloneImageInfo GmCloneImageInfo
#define CloneImageList GmCloneImageList
#define CloneMemory GmCloneMemory
#define CloneMontageInfo GmCloneMontageInfo
#define ClonePixelCacheMethods GmClonePixelCacheMethods
#define CloneQuantizeInfo GmCloneQuantizeInfo
#define CloneString GmCloneString
#define CloseBlob GmCloseBlob
#define CloseCacheView GmCloseCacheView
#define CoalesceImages GmCoalesceImages
#define ColorFloodfillImage GmColorFloodfillImage
#define ColorizeImage GmColorizeImage
#define CompositeImage GmCompositeImage
#define CompositeImageCommand GmCompositeImageCommand
#define CompositeUsage GmCompositeUsage
#define CompressImageColormap GmCompressImageColormap
#define ConcatenateString GmConcatenateString
#define ConjureImageCommand GmConjureImageCommand
#define ConjureUsage GmConjureUsage
#define ConstituteImage GmConstituteImage
#define ContinueTimer GmContinueTimer
#define Contrast GmContrast
#define ContrastImage GmContrastImage
#define ConvertImageCommand GmConvertImageCommand
#define ConvertUsage GmConvertUsage
#define ConvolveImage GmConvolveImage
#define CopyException GmCopyException
#define CropImage GmCropImage
#define CycleColormapImage GmCycleColormapImage
#define DeconstructImages GmDeconstructImages
#define DefaultTileFrame GmDefaultTileFrame
#define DefaultTileGeometry GmDefaultTileGeometry
#define DefaultTileLabel GmDefaultTileLabel
#define DefineClientName GmDefineClientName
#define DefineClientPathAndName GmDefineClientPathAndName
#define DeleteImageFromList GmDeleteImageFromList
#define DeleteImageList GmDeleteImageList
#define DeleteImageProfile GmDeleteImageProfile
#define DeleteMagickRegistry GmDeleteMagickRegistry
#define DescribeImage GmDescribeImage
#define DespeckleImage GmDespeckleImage
#define DestroyBlobInfo GmDestroyBlobInfo
#define DestroyCacheInfo GmDestroyCacheInfo
#define DestroyCacheNexus GmDestroyCacheNexus
#define DestroyColorInfo GmDestroyColorInfo
#define DestroyConstitute GmDestroyConstitute
#define DestroyDelegateInfo GmDestroyDelegateInfo
#define DestroyDrawInfo GmDestroyDrawInfo
#define DestroyExceptionInfo GmDestroyExceptionInfo
#define DestroyImage GmDestroyImage
#define DestroyImageAttributes GmDestroyImageAttributes
#define DestroyImageInfo GmDestroyImageInfo
#define DestroyImageList GmDestroyImageList
#define DestroyImagePixels GmDestroyImagePixels
#define DestroyImages GmDestroyImages
#define DestroyLogInfo GmDestroyLogInfo
#define DestroyMagicInfo GmDestroyMagicInfo
#define DestroyMagick GmDestroyMagick
#define DestroyMagickInfo GmDestroyMagickInfo
#define DestroyMagickModules GmDestroyMagickModules
#define DestroyMagickRegistry GmDestroyMagickRegistry
#define DestroyMagickResources GmDestroyMagickResources
#define DestroyModuleInfo GmDestroyModuleInfo
#define DestroyMontageInfo GmDestroyMontageInfo
#define DestroyQuantizeInfo GmDestroyQuantizeInfo
#define DestroySemaphore GmDestroySemaphore
#define DestroySemaphoreInfo GmDestroySemaphoreInfo
#define DestroyTemporaryFiles GmDestroyTemporaryFiles
#define DestroyTypeInfo GmDestroyTypeInfo
#define XDestroyX11Resources GmXDestroyX11Resources
#define XDestroyXWindows GmXDestroyXWindows
#define DetachBlob GmDetachBlob
#define DispatchImage GmDispatchImage
#define DisplayImageCommand GmDisplayImageCommand
#define DisplayImages GmDisplayImages
#define DisplayUsage GmDisplayUsage
#define DrawAffine GmDrawAffine
#define DrawAffineImage GmDrawAffineImage
#define DrawAllocateContext GmDrawAllocateContext
#define DrawAnnotation GmDrawAnnotation
#define DrawArc GmDrawArc
#define DrawBezier GmDrawBezier
#define DrawCircle GmDrawCircle
#define DrawClipPath GmDrawClipPath
#define DrawColor GmDrawColor
#define DrawComment GmDrawComment
#define DrawComposite GmDrawComposite
#define DrawDestroyContext GmDrawDestroyContext
#define DrawEllipse GmDrawEllipse
#define DrawGetClipPath GmDrawGetClipPath
#define DrawGetClipRule GmDrawGetClipRule
#define DrawGetClipUnits GmDrawGetClipUnits
#define DrawGetFillColor GmDrawGetFillColor
#define DrawGetFillOpacity GmDrawGetFillOpacity
#define DrawGetFillRule GmDrawGetFillRule
#define DrawGetFont GmDrawGetFont
#define DrawGetFontFamily GmDrawGetFontFamily
#define DrawGetFontSize GmDrawGetFontSize
#define DrawGetFontStretch GmDrawGetFontStretch
#define DrawGetFontStyle GmDrawGetFontStyle
#define DrawGetFontWeight GmDrawGetFontWeight
#define DrawGetGravity GmDrawGetGravity
#define DrawGetStrokeAntialias GmDrawGetStrokeAntialias
#define DrawGetStrokeColor GmDrawGetStrokeColor
#define DrawGetStrokeDashArray GmDrawGetStrokeDashArray
#define DrawGetStrokeDashOffset GmDrawGetStrokeDashOffset
#define DrawGetStrokeLineCap GmDrawGetStrokeLineCap
#define DrawGetStrokeLineJoin GmDrawGetStrokeLineJoin
#define DrawGetStrokeMiterLimit GmDrawGetStrokeMiterLimit
#define DrawGetStrokeOpacity GmDrawGetStrokeOpacity
#define DrawGetStrokeWidth GmDrawGetStrokeWidth
#define DrawGetTextAntialias GmDrawGetTextAntialias
#define DrawGetTextDecoration GmDrawGetTextDecoration
#define DrawGetTextEncoding GmDrawGetTextEncoding
#define DrawGetTextUnderColor GmDrawGetTextUnderColor
#define DrawImage GmDrawImage
#define DrawLine GmDrawLine
#define DrawMatte GmDrawMatte
#define DrawPathClose GmDrawPathClose
#define DrawPathCurveToAbsolute GmDrawPathCurveToAbsolute
#define DrawPathCurveToQuadraticBezierAbsolute GmDrawPathCurveToQuadraticBezierAbsolute
#define DrawPathCurveToQuadraticBezierRelative GmDrawPathCurveToQuadraticBezierRelative
#define DrawPathCurveToQuadraticBezierSmoothAbsolute GmDrawPathCurveToQuadraticBezierSmoothAbsolute
#define DrawPathCurveToQuadraticBezierSmoothRelative GmDrawPathCurveToQuadraticBezierSmoothRelative
#define DrawPathCurveToRelative GmDrawPathCurveToRelative
#define DrawPathCurveToSmoothAbsolute GmDrawPathCurveToSmoothAbsolute
#define DrawPathCurveToSmoothRelative GmDrawPathCurveToSmoothRelative
#define DrawPathEllipticArcAbsolute GmDrawPathEllipticArcAbsolute
#define DrawPathEllipticArcRelative GmDrawPathEllipticArcRelative
#define DrawPathFinish GmDrawPathFinish
#define DrawPathLineToAbsolute GmDrawPathLineToAbsolute
#define DrawPathLineToHorizontalAbsolute GmDrawPathLineToHorizontalAbsolute
#define DrawPathLineToHorizontalRelative GmDrawPathLineToHorizontalRelative
#define DrawPathLineToRelative GmDrawPathLineToRelative
#define DrawPathLineToVerticalAbsolute GmDrawPathLineToVerticalAbsolute
#define DrawPathLineToVerticalRelative GmDrawPathLineToVerticalRelative
#define DrawPathMoveToAbsolute GmDrawPathMoveToAbsolute
#define DrawPathMoveToRelative GmDrawPathMoveToRelative
#define DrawPathStart GmDrawPathStart
#define DrawPatternPath GmDrawPatternPath
#define DrawPeekGraphicContext GmDrawPeekGraphicContext
#define DrawPoint GmDrawPoint
#define DrawPolygon GmDrawPolygon
#define DrawPolyline GmDrawPolyline
#define DrawPopClipPath GmDrawPopClipPath
#define DrawPopDefs GmDrawPopDefs
#define DrawPopGraphicContext GmDrawPopGraphicContext
#define DrawPopPattern GmDrawPopPattern
#define DrawPrimitive GmDrawPrimitive
#define DrawPushClipPath GmDrawPushClipPath
#define DrawPushDefs GmDrawPushDefs
#define DrawPushGraphicContext GmDrawPushGraphicContext
#define DrawPushPattern GmDrawPushPattern
#define DrawRectangle GmDrawRectangle
#define DrawRender GmDrawRender
#define DrawRotate GmDrawRotate
#define DrawRoundRectangle GmDrawRoundRectangle
#define DrawScale GmDrawScale
#define DrawSetClipPath GmDrawSetClipPath
#define DrawSetClipRule GmDrawSetClipRule
#define DrawSetClipUnits GmDrawSetClipUnits
#define DrawSetFillColor GmDrawSetFillColor
#define DrawSetFillColorString GmDrawSetFillColorString
#define DrawSetFillOpacity GmDrawSetFillOpacity
#define DrawSetFillPatternURL GmDrawSetFillPatternURL
#define DrawSetFillRule GmDrawSetFillRule
#define DrawSetFont GmDrawSetFont
#define DrawSetFontFamily GmDrawSetFontFamily
#define DrawSetFontSize GmDrawSetFontSize
#define DrawSetFontStretch GmDrawSetFontStretch
#define DrawSetFontStyle GmDrawSetFontStyle
#define DrawSetFontWeight GmDrawSetFontWeight
#define DrawSetGravity GmDrawSetGravity
#define DrawSetStrokeAntialias GmDrawSetStrokeAntialias
#define DrawSetStrokeColor GmDrawSetStrokeColor
#define DrawSetStrokeColorString GmDrawSetStrokeColorString
#define DrawSetStrokeDashArray GmDrawSetStrokeDashArray
#define DrawSetStrokeDashOffset GmDrawSetStrokeDashOffset
#define DrawSetStrokeLineCap GmDrawSetStrokeLineCap
#define DrawSetStrokeLineJoin GmDrawSetStrokeLineJoin
#define DrawSetStrokeMiterLimit GmDrawSetStrokeMiterLimit
#define DrawSetStrokeOpacity GmDrawSetStrokeOpacity
#define DrawSetStrokePatternURL GmDrawSetStrokePatternURL
#define DrawSetStrokeWidth GmDrawSetStrokeWidth
#define DrawSetTextAntialias GmDrawSetTextAntialias
#define DrawSetTextDecoration GmDrawSetTextDecoration
#define DrawSetTextEncoding GmDrawSetTextEncoding
#define DrawSetTextUnderColor GmDrawSetTextUnderColor
#define DrawSetTextUnderColorString GmDrawSetTextUnderColorString
#define DrawSetViewbox GmDrawSetViewbox
#define DrawSkewX GmDrawSkewX
#define DrawSkewY GmDrawSkewY
#define DrawTranslate GmDrawTranslate
#define EOFBlob GmEOFBlob
#define EdgeImage GmEdgeImage
#define EmbossImage GmEmbossImage
#define EnhanceImage GmEnhanceImage
#define EqualizeImage GmEqualizeImage
#define EscapeString GmEscapeString
#define ExecuteModuleProcess GmExecuteModuleProcess
#define ExecuteStaticModuleProcess GmExecuteStaticModuleProcess
#define ExpandAffine GmExpandAffine
#define ExpandFilename GmExpandFilename
#define ExpandFilenames GmExpandFilenames
#define FileToBlob GmFileToBlob
#define FinalizeSignature GmFinalizeSignature
#define FlattenImages GmFlattenImages
#define FlipImage GmFlipImage
#define FlopImage GmFlopImage
#define ForegroundColor GmForegroundColor
#define FormatSize GmFormatSize
#define FormatString GmFormatString
#define FrameImage GmFrameImage
#define FuzzyColorMatch GmFuzzyColorMatch
#define GammaImage GmGammaImage
#define GaussianBlurImage GmGaussianBlurImage
#define GenerateNoise GmGenerateNoise
#define GetBlobClosable GmGetBlobClosable
#define GetBlobFileHandle GmGetBlobFileHandle
#define GetBlobInfo GmGetBlobInfo
#define GetBlobSize GmGetBlobSize
#define GetBlobStatus GmGetBlobStatus
#define GetBlobStreamData GmGetBlobStreamData
#define GetBlobStreamHandler GmGetBlobStreamHandler
#define GetBlobTemporary GmGetBlobTemporary
#define GetCacheClass GmGetCacheClass
#define GetCacheColorspace GmGetCacheColorspace
#define GetCacheInfo GmGetCacheInfo
#define GetCacheNexus GmGetCacheNexus
#define GetCacheView GmGetCacheView
#define GetCacheViewIndexes GmGetCacheViewIndexes
#define GetCacheViewPixels GmGetCacheViewPixels
#define GetClientFilename GmGetClientFilename
#define GetClientName GmGetClientName
#define GetClientPath GmGetClientPath
#define GetColorHistogram GmGetColorHistogram
#define GetColorInfo GmGetColorInfo
#define GetColorInfoArray GmGetColorInfoArray
#define GetColorList GmGetColorList
#define GetColorTuple GmGetColorTuple
#define GetConfigureBlob GmGetConfigureBlob
#define GetDelegateCommand GmGetDelegateCommand
#define GetDelegateInfo GmGetDelegateInfo
#define GetDrawInfo GmGetDrawInfo
#define GetElapsedTime GmGetElapsedTime
#define GetExceptionInfo GmGetExceptionInfo
#define GetExecutionPath GmGetExecutionPath
#define GetExecutionPathUsingName GmGetExecutionPathUsingName
#define GetFirstImageInList GmGetFirstImageInList
#define GetGeometry GmGetGeometry
#define GetImageAttribute GmGetImageAttribute
#define GetImageBoundingBox GmGetImageBoundingBox
#define GetImageChannelDepth GmGetImageChannelDepth
#define GetImageClippingPathAttribute GmGetImageClippingPathAttribute
#define GetImageDepth GmGetImageDepth
#define GetImageException GmGetImageException
#define GetImageFromList GmGetImageFromList
#define GetImageFromMagickRegistry GmGetImageFromMagickRegistry
#define GetImageGeometry GmGetImageGeometry
#define GetImageIndexInList GmGetImageIndexInList
#define GetImageInfo GmGetImageInfo
#define GetImageInfoAttribute GmGetImageInfoAttribute
#define GetImageList GmGetImageList
#define GetImageListIndex GmGetImageListIndex
#define GetImageListLength GmGetImageListLength
#define GetImageListSize GmGetImageListSize
#define GetImageMagick GmGetImageMagick
#define GetImagePixels GmGetImagePixels
#define GetImageProfile GmGetImageProfile
#define GetImageQuantizeError GmGetImageQuantizeError
#define GetImageType GmGetImageType
#define GetImageVirtualPixelMethod GmGetImageVirtualPixelMethod
#define GetIndexes GmGetIndexes
#define GetLastImageInList GmGetLastImageInList
#define GetLocaleExceptionMessage GmGetLocaleExceptionMessage
#define GetLocaleMessage GmGetLocaleMessage
#define GetLocaleMessageFromID GmGetLocaleMessageFromID
#define GetLocaleMessageFromSeverityAndTag GmGetLocaleMessageFromSeverityAndTag
#define GetLocaleMessageFromTag GmGetLocaleMessageFromTag
#define GetMagicInfo GmGetMagicInfo
#define GetMagickCopyright GmGetMagickCopyright
#define GetMagickDimension GmGetMagickDimension
#define GetMagickGeometry GmGetMagickGeometry
#define GetMagickInfo GmGetMagickInfo
#define GetMagickInfoArray GmGetMagickInfoArray
#define GetMagickRegistry GmGetMagickRegistry
#define GetMagickResource GmGetMagickResource
#define GetMagickVersion GmGetMagickVersion
#define GetMagickWebSite GmGetMagickWebSite
#define GetModuleInfo GmGetModuleInfo
#define GetMontageInfo GmGetMontageInfo
#define GetNextImage GmGetNextImage
#define GetNextImageInList GmGetNextImageInList
#define GetNexus GmGetNexus
#define GetNexusIndexes GmGetNexusIndexes
#define GetNexusPixels GmGetNexusPixels
#define GetNumberColors GmGetNumberColors
#define GetNumberScenes GmGetNumberScenes
#define GetOnePixel GmGetOnePixel
#define GetOptimalKernelWidth GmGetOptimalKernelWidth
#define GetOptimalKernelWidth1D GmGetOptimalKernelWidth1D
#define GetOptimalKernelWidth2D GmGetOptimalKernelWidth2D
#define GetPageGeometry GmGetPageGeometry
#define GetPathComponent GmGetPathComponent
#define GetPixelCacheArea GmGetPixelCacheArea
#define GetPixels GmGetPixels
#define GetPreviousImage GmGetPreviousImage
#define GetPreviousImageInList GmGetPreviousImageInList
#define GetQuantizeInfo GmGetQuantizeInfo
#define GetSignatureInfo GmGetSignatureInfo
#define GetTimerInfo GmGetTimerInfo
#define GetToken GmGetToken
#define GetTypeInfo GmGetTypeInfo
#define GetTypeInfoByFamily GmGetTypeInfoByFamily
#define GetTypeList GmGetTypeList
#define GetTypeMetrics GmGetTypeMetrics
#define GetUserTime GmGetUserTime
#define GlobExpression GmGlobExpression
#define GradientImage GmGradientImage
#define GrayscalePseudoClassImage GmGrayscalePseudoClassImage
#define HSLTransform GmHSLTransform
#define HWBTransform GmHWBTransform
#define HuffmanDecodeImage GmHuffmanDecodeImage
#define HuffmanEncode2Image GmHuffmanEncode2Image
#define HuffmanEncodeImage GmHuffmanEncodeImage
#define Hull GmHull
#define IdentifyImageCommand GmIdentifyImageCommand
#define IdentifyUsage GmIdentifyUsage
#define IdentityAffine GmIdentityAffine
#define ImageListToArray GmImageListToArray
#define ImageToBlob GmImageToBlob
#define ImageToFile GmImageToFile
#define ImplodeImage GmImplodeImage
#define ImportImageCommand GmImportImageCommand
#define ImportUsage GmImportUsage
#define InitializeLogInfo GmInitializeLogInfo
#define InitializeMagick GmInitializeMagick
#define InitializeMagickClientPathAndName GmInitializeMagickClientPathAndName
#define InitializeMagickModules GmInitializeMagickModules
#define InitializeMagickResources GmInitializeMagickResources
#define InitializeMagickSignalHandlers GmInitializeMagickSignalHandlers
#define InitializeSemaphore GmInitializeSemaphore
#define InsertImageInList GmInsertImageInList
#define InterpolateColor GmInterpolateColor
#define InvokeDelegate GmInvokeDelegate
#define InvokePostscriptDelegate GmInvokePostscriptDelegate
#define IsAccessible GmIsAccessible
#define IsAccessibleAndNotEmpty GmIsAccessibleAndNotEmpty
#define IsAccessibleNoLogging GmIsAccessibleNoLogging
#define IsEventLogging GmIsEventLogging
#define IsGeometry GmIsGeometry
#define IsGlob GmIsGlob
#define IsGrayImage GmIsGrayImage
#define IsImagesEqual GmIsImagesEqual
#define IsMagickConflict GmIsMagickConflict
#define IsMonochromeImage GmIsMonochromeImage
#define IsOpaqueImage GmIsOpaqueImage
#define IsPaletteImage GmIsPaletteImage
#define IsSubimage GmIsSubimage
#define IsTaintImage GmIsTaintImage
#define IsTrue GmIsTrue
#define LZWEncode2Image GmLZWEncode2Image
#define LZWEncodeImage GmLZWEncodeImage
#define LevelImage GmLevelImage
#define LevelImageChannel GmLevelImageChannel
#define LiberateMagickResource GmLiberateMagickResource
#define LiberateMemory GmLiberateMemory
#define PixelIterateDualModify GmPixelIterateDualModify
#define PixelIterateDualRead GmPixelIterateDualRead
#define PixelIterateMonoModify GmPixelIterateMonoModify
#define PixelIterateMonoRead GmPixelIterateMonoRead
#define LiberateSemaphoreInfo GmLiberateSemaphoreInfo
#define LiberateTemporaryFile GmLiberateTemporaryFile
#define ListColorInfo GmListColorInfo
#define ListDelegateInfo GmListDelegateInfo
#define ListFiles GmListFiles
#define ListMagicInfo GmListMagicInfo
#define ListMagickInfo GmListMagickInfo
#define ListMagickResourceInfo GmListMagickResourceInfo
#define ListModuleInfo GmListModuleInfo
#define ListModuleMap GmListModuleMap
#define ListTypeInfo GmListTypeInfo
#define LoadImageText GmLoadImageText
#define LoadImagesText GmLoadImagesText
#define LocaleCompare GmLocaleCompare
#define LocaleLower GmLocaleLower
#define LocaleNCompare GmLocaleNCompare
#define LocaleUpper GmLocaleUpper
#define LockSemaphoreInfo GmLockSemaphoreInfo
#define LogMagickEvent GmLogMagickEvent
#define MSBOrderLong GmMSBOrderLong
#define MSBOrderShort GmMSBOrderShort
#define MagickCommand GmMagickCommand
#define MagickMapAccessEntry GmMagickMapAccessEntry
#define MagickMapAddEntry GmMagickMapAddEntry
#define MagickMapAllocateIterator GmMagickMapAllocateIterator
#define MagickMapAllocateMap GmMagickMapAllocateMap
#define MagickMapClearMap GmMagickMapClearMap
#define MagickMapCloneMap GmMagickMapCloneMap
#define MagickMapCopyBlob GmMagickMapCopyBlob
#define MagickMapCopyString GmMagickMapCopyString
#define MagickMapDeallocateBlob GmMagickMapDeallocateBlob
#define MagickMapDeallocateIterator GmMagickMapDeallocateIterator
#define MagickMapDeallocateMap GmMagickMapDeallocateMap
#define MagickMapDeallocateString GmMagickMapDeallocateString
#define MagickMapDereferenceIterator GmMagickMapDereferenceIterator
#define MagickMapIterateNext GmMagickMapIterateNext
#define MagickMapIteratePrevious GmMagickMapIteratePrevious
#define MagickMapIterateToBack GmMagickMapIterateToBack
#define MagickMapIterateToFront GmMagickMapIterateToFront
#define MagickMapRemoveEntry GmMagickMapRemoveEntry
#define MagickMonitor GmMagickMonitor
#define MagickToMime GmMagickToMime
#define MagnifyImage GmMagnifyImage
#define MapBlob GmMapBlob
#define MapImage GmMapImage
#define MapImages GmMapImages
#define MatteColor GmMatteColor
#define MatteFloodfillImage GmMatteFloodfillImage
#define MedianFilterImage GmMedianFilterImage
#define MinifyImage GmMinifyImage
#define ModifyImage GmModifyImage
#define Modulate GmModulate
#define ModulateImage GmModulateImage
#define MogrifyImage GmMogrifyImage
#define MogrifyImageCommand GmMogrifyImageCommand
#define MogrifyImages GmMogrifyImages
#define MogrifyUsage GmMogrifyUsage
#define MontageImageCommand GmMontageImageCommand
#define MontageImages GmMontageImages
#define MontageUsage GmMontageUsage
#define MorphImages GmMorphImages
#define MosaicImages GmMosaicImages
#define MotionBlurImage GmMotionBlurImage
#define MultilineCensus GmMultilineCensus
#define NegateImage GmNegateImage
#define NewImageList GmNewImageList
#define NormalizeImage GmNormalizeImage
#define OilPaintImage GmOilPaintImage
#define OpaqueImage GmOpaqueImage
#define OpenBlob GmOpenBlob
#define OpenCache GmOpenCache
#define OpenCacheView GmOpenCacheView
#define OpenModule GmOpenModule
#define OpenModules GmOpenModules
#define OrderedDitherImage GmOrderedDitherImage
#define PSDensityGeometry GmPSDensityGeometry
#define PSPageGeometry GmPSPageGeometry
#define PackbitsEncode2Image GmPackbitsEncode2Image
#define PackbitsEncodeImage GmPackbitsEncodeImage
#define ParseImageGeometry GmParseImageGeometry
#define PersistCache GmPersistCache
#define PingBlob GmPingBlob
#define PingImage GmPingImage
#define PlasmaImage GmPlasmaImage
#define PopImageList GmPopImageList
#define PopImagePixels GmPopImagePixels
#define PostscriptGeometry GmPostscriptGeometry
#define PrependImageToList GmPrependImageToList
#define ProfileImage GmProfileImage
#define PushImageList GmPushImageList
#define PushImagePixels GmPushImagePixels
#define QuantizeImage GmQuantizeImage
#define QuantizeImages GmQuantizeImages
#define QueryColorDatabase GmQueryColorDatabase
#define QueryColorname GmQueryColorname
#define RGBTransformImage GmRGBTransformImage
#define RaiseImage GmRaiseImage
#define RandomChannelThresholdImage GmRandomChannelThresholdImage
#define ReacquireMemory GmReacquireMemory
#define ReadBlob GmReadBlob
#define ReadBlobByte GmReadBlobByte
#define ReadBlobLSBLong GmReadBlobLSBLong
#define ReadBlobLSBShort GmReadBlobLSBShort
#define ReadBlobMSBLong GmReadBlobMSBLong
#define ReadBlobMSBShort GmReadBlobMSBShort
#define ReadBlobString GmReadBlobString
#define ReadBlobZC GmReadBlobZC
#define ReadImage GmReadImage
#define ReadInlineImage GmReadInlineImage
#define ReadStream GmReadStream
#define ReduceNoiseImage GmReduceNoiseImage
#define ReferenceBlob GmReferenceBlob
#define ReferenceCache GmReferenceCache
#define ReferenceImage GmReferenceImage
#define RegisterARTImage GmRegisterARTImage
#define RegisterAVIImage GmRegisterAVIImage
#define RegisterAVSImage GmRegisterAVSImage
#define RegisterBMPImage GmRegisterBMPImage
#define RegisterCAPTIONImage GmRegisterCAPTIONImage
#define RegisterCINEONImage GmRegisterCINEONImage
#define RegisterCLIPBOARDImage GmRegisterCLIPBOARDImage
#define RegisterCMYKImage GmRegisterCMYKImage
#define RegisterCUTImage GmRegisterCUTImage
#define RegisterDCMImage GmRegisterDCMImage
#define RegisterDIBImage GmRegisterDIBImage
#define RegisterDPSImage GmRegisterDPSImage
#define RegisterDPXImage GmRegisterDPXImage
#define RegisterEMFImage GmRegisterEMFImage
#define RegisterEPTImage GmRegisterEPTImage
#define RegisterFAXImage GmRegisterFAXImage
#define RegisterFITSImage GmRegisterFITSImage
#define RegisterFPXImage GmRegisterFPXImage
#define RegisterGIFImage GmRegisterGIFImage
#define RegisterGRADIENTImage GmRegisterGRADIENTImage
#define RegisterGRAYImage GmRegisterGRAYImage
#define RegisterHISTOGRAMImage GmRegisterHISTOGRAMImage
#define RegisterHTMLImage GmRegisterHTMLImage
#define RegisterICONImage GmRegisterICONImage
#define RegisterJBIGImage GmRegisterJBIGImage
#define RegisterJP2Image GmRegisterJP2Image
#define RegisterJPEGImage GmRegisterJPEGImage
#define RegisterLABELImage GmRegisterLABELImage
#define RegisterLOCALEImage GmRegisterLOCALEImage
#define RegisterLOGOImage GmRegisterLOGOImage
#define RegisterMAPImage GmRegisterMAPImage
#define RegisterMATImage GmRegisterMATImage
#define RegisterMATTEImage GmRegisterMATTEImage
#define RegisterMETAImage GmRegisterMETAImage
#define RegisterMIFFImage GmRegisterMIFFImage
#define RegisterMONOImage GmRegisterMONOImage
#define RegisterMPCImage GmRegisterMPCImage
#define RegisterMPEGImage GmRegisterMPEGImage
#define RegisterMPRImage GmRegisterMPRImage
#define RegisterMSLImage GmRegisterMSLImage
#define RegisterMTVImage GmRegisterMTVImage
#define RegisterMVGImage GmRegisterMVGImage
#define RegisterMagickInfo GmRegisterMagickInfo
#define RegisterNULLImage GmRegisterNULLImage
#define RegisterOTBImage GmRegisterOTBImage
#define RegisterPALMImage GmRegisterPALMImage
#define RegisterPCDImage GmRegisterPCDImage
#define RegisterPCLImage GmRegisterPCLImage
#define RegisterPCXImage GmRegisterPCXImage
#define RegisterPDBImage GmRegisterPDBImage
#define RegisterPDFImage GmRegisterPDFImage
#define RegisterPICTImage GmRegisterPICTImage
#define RegisterPIXImage GmRegisterPIXImage
#define RegisterPLASMAImage GmRegisterPLASMAImage
#define RegisterPNGImage GmRegisterPNGImage
#define RegisterPNMImage GmRegisterPNMImage
#define RegisterPREVIEWImage GmRegisterPREVIEWImage
#define RegisterPS2Image GmRegisterPS2Image
#define RegisterPS3Image GmRegisterPS3Image
#define RegisterPSDImage GmRegisterPSDImage
#define RegisterPSImage GmRegisterPSImage
#define RegisterPWPImage GmRegisterPWPImage
#define RegisterRGBImage GmRegisterRGBImage
#define RegisterRLAImage GmRegisterRLAImage
#define RegisterRLEImage GmRegisterRLEImage
#define RegisterSCTImage GmRegisterSCTImage
#define RegisterSFWImage GmRegisterSFWImage
#define RegisterSGIImage GmRegisterSGIImage
#define RegisterSTEGANOImage GmRegisterSTEGANOImage
#define RegisterSUNImage GmRegisterSUNImage
#define RegisterSVGImage GmRegisterSVGImage
#define RegisterStaticModules GmRegisterStaticModules
#define RegisterTGAImage GmRegisterTGAImage
#define RegisterTIFFImage GmRegisterTIFFImage
#define RegisterTILEImage GmRegisterTILEImage
#define RegisterTIMImage GmRegisterTIMImage
#define RegisterTOPOLImage GmRegisterTOPOLImage
#define RegisterTTFImage GmRegisterTTFImage
#define RegisterTXTImage GmRegisterTXTImage
#define RegisterUILImage GmRegisterUILImage
#define RegisterURLImage GmRegisterURLImage
#define RegisterUYVYImage GmRegisterUYVYImage
#define RegisterVICARImage GmRegisterVICARImage
#define RegisterVIDImage GmRegisterVIDImage
#define RegisterVIFFImage GmRegisterVIFFImage
#define RegisterWBMPImage GmRegisterWBMPImage
#define RegisterWMFImage GmRegisterWMFImage
#define RegisterWPGImage GmRegisterWPGImage
#define RegisterXBMImage GmRegisterXBMImage
#define RegisterXCFImage GmRegisterXCFImage
#define RegisterXCImage GmRegisterXCImage
#define RegisterXImage GmRegisterXImage
#define RegisterXPMImage GmRegisterXPMImage
#define RegisterXWDImage GmRegisterXWDImage
#define RegisterYUVImage GmRegisterYUVImage
#define RemoveDefinitions GmRemoveDefinitions
#define RemoveFirstImageFromList GmRemoveFirstImageFromList
#define RemoveLastImageFromList GmRemoveLastImageFromList
#define ReplaceImageInList GmReplaceImageInList
#define ResetTimer GmResetTimer
#define ResizeImage GmResizeImage
#define ReverseImageList GmReverseImageList
#define RollImage GmRollImage
#define RotateImage GmRotateImage
#define SampleImage GmSampleImage
#define SaveImageText GmSaveImageText
#define SaveImagesText GmSaveImagesText
#define ScaleImage GmScaleImage
#define SeekBlob GmSeekBlob
#define SegmentImage GmSegmentImage
#define SetBlobClosable GmSetBlobClosable
#define SetBlobTemporary GmSetBlobTemporary
#define SetCacheNexus GmSetCacheNexus
#define SetCacheThreshold GmSetCacheThreshold
#define SetCacheView GmSetCacheView
#define SetClientFilename GmSetClientFilename
#define SetClientName GmSetClientName
#define SetClientPath GmSetClientPath
#define SetDelegateInfo GmSetDelegateInfo
#define SetErrorHandler GmSetErrorHandler
#define SetExceptionInfo GmSetExceptionInfo
#define SetFatalErrorHandler GmSetFatalErrorHandler
#define SetGeometry GmSetGeometry
#define SetImage GmSetImage
#define SetImageAttribute GmSetImageAttribute
#define SetImageChannelDepth GmSetImageChannelDepth
#define SetImageClipMask GmSetImageClipMask
#define SetImageDepth GmSetImageDepth
#define SetImageInfo GmSetImageInfo
#define SetImageList GmSetImageList
#define SetImageOpacity GmSetImageOpacity
#define SetImagePixels GmSetImagePixels
#define SetImageProfile GmSetImageProfile
#define SetImageType GmSetImageType
#define SetImageVirtualPixelMethod GmSetImageVirtualPixelMethod
#define SetLogEventMask GmSetLogEventMask
#define SetLogFormat GmSetLogFormat
#define SetMagickInfo GmSetMagickInfo
#define SetMagickRegistry GmSetMagickRegistry
#define SetMagickResourceLimit GmSetMagickResourceLimit
#define SetMonitorHandler GmSetMonitorHandler
#define SetPixelCacheMethods GmSetPixelCacheMethods
#define SetWarningHandler GmSetWarningHandler
#define ShadeImage GmShadeImage
#define SharpenImage GmSharpenImage
#define ShaveImage GmShaveImage
#define ShearImage GmShearImage
#define ShiftImageList GmShiftImageList
#define SignatureImage GmSignatureImage
#define SizeBlob GmSizeBlob
#define SolarizeImage GmSolarizeImage
#define SortColormapByIntensity GmSortColormapByIntensity
#define SpliceImageIntoList GmSpliceImageIntoList
#define SpliceImageList GmSpliceImageList
#define SplitImageList GmSplitImageList
#define SpreadImage GmSpreadImage
#define SteganoImage GmSteganoImage
#define StereoImage GmStereoImage
#define StringToArgv GmStringToArgv
#define StringToDouble GmStringToDouble
#define StringToList GmStringToList
#define Strip GmStrip
#define SubstituteString GmSubstituteString
#define SwirlImage GmSwirlImage
#define SyncBlob GmSyncBlob
#define SyncCacheNexus GmSyncCacheNexus
#define SyncCacheView GmSyncCacheView
#define SyncImage GmSyncImage
#define SyncImagePixels GmSyncImagePixels
#define SyncNextImageInList GmSyncNextImageInList
#define SystemCommand GmSystemCommand
#define TellBlob GmTellBlob
#define TextureImage GmTextureImage
#define ThresholdImage GmThresholdImage
#define ThrowLoggedException GmThrowLoggedException
#define ThumbnailImage GmThumbnailImage
#define Tokenizer GmTokenizer
#define TransformColorspace GmTransformColorspace
#define TransformHSL GmTransformHSL
#define TransformHWB GmTransformHWB
#define TransformImage GmTransformImage
#define TransformRGBImage GmTransformRGBImage
#define TransformSignature GmTransformSignature
#define TranslateText GmTranslateText
#define TransparentImage GmTransparentImage
#define UnlockSemaphoreInfo GmUnlockSemaphoreInfo
#define UnmapBlob GmUnmapBlob
#define UnregisterARTImage GmUnregisterARTImage
#define UnregisterAVIImage GmUnregisterAVIImage
#define UnregisterAVSImage GmUnregisterAVSImage
#define UnregisterBMPImage GmUnregisterBMPImage
#define UnregisterCAPTIONImage GmUnregisterCAPTIONImage
#define UnregisterCINEONImage GmUnregisterCINEONImage
#define UnregisterCLIPBOARDImage GmUnregisterCLIPBOARDImage
#define UnregisterCMYKImage GmUnregisterCMYKImage
#define UnregisterCUTImage GmUnregisterCUTImage
#define UnregisterDCMImage GmUnregisterDCMImage
#define UnregisterDIBImage GmUnregisterDIBImage
#define UnregisterDPSImage GmUnregisterDPSImage
#define UnregisterDPXImage GmUnregisterDPXImage
#define UnregisterEMFImage GmUnregisterEMFImage
#define UnregisterEPTImage GmUnregisterEPTImage
#define UnregisterFAXImage GmUnregisterFAXImage
#define UnregisterFITSImage GmUnregisterFITSImage
#define UnregisterFPXImage GmUnregisterFPXImage
#define UnregisterGIFImage GmUnregisterGIFImage
#define UnregisterGRADIENTImage GmUnregisterGRADIENTImage
#define UnregisterGRAYImage GmUnregisterGRAYImage
#define UnregisterHISTOGRAMImage GmUnregisterHISTOGRAMImage
#define UnregisterHTMLImage GmUnregisterHTMLImage
#define UnregisterICONImage GmUnregisterICONImage
#define UnregisterJBIGImage GmUnregisterJBIGImage
#define UnregisterJP2Image GmUnregisterJP2Image
#define UnregisterJPEGImage GmUnregisterJPEGImage
#define UnregisterLABELImage GmUnregisterLABELImage
#define UnregisterLOCALEImage GmUnregisterLOCALEImage
#define UnregisterLOGOImage GmUnregisterLOGOImage
#define UnregisterMAPImage GmUnregisterMAPImage
#define UnregisterMATImage GmUnregisterMATImage
#define UnregisterMATTEImage GmUnregisterMATTEImage
#define UnregisterMETAImage GmUnregisterMETAImage
#define UnregisterMIFFImage GmUnregisterMIFFImage
#define UnregisterMONOImage GmUnregisterMONOImage
#define UnregisterMPCImage GmUnregisterMPCImage
#define UnregisterMPEGImage GmUnregisterMPEGImage
#define UnregisterMPRImage GmUnregisterMPRImage
#define UnregisterMSLImage GmUnregisterMSLImage
#define UnregisterMTVImage GmUnregisterMTVImage
#define UnregisterMVGImage GmUnregisterMVGImage
#define UnregisterMagickInfo GmUnregisterMagickInfo
#define UnregisterNULLImage GmUnregisterNULLImage
#define UnregisterOTBImage GmUnregisterOTBImage
#define UnregisterPALMImage GmUnregisterPALMImage
#define UnregisterPCDImage GmUnregisterPCDImage
#define UnregisterPCLImage GmUnregisterPCLImage
#define UnregisterPCXImage GmUnregisterPCXImage
#define UnregisterPDBImage GmUnregisterPDBImage
#define UnregisterPDFImage GmUnregisterPDFImage
#define UnregisterPICTImage GmUnregisterPICTImage
#define UnregisterPIXImage GmUnregisterPIXImage
#define UnregisterPLASMAImage GmUnregisterPLASMAImage
#define UnregisterPNGImage GmUnregisterPNGImage
#define UnregisterPNMImage GmUnregisterPNMImage
#define UnregisterPREVIEWImage GmUnregisterPREVIEWImage
#define UnregisterPS2Image GmUnregisterPS2Image
#define UnregisterPS3Image GmUnregisterPS3Image
#define UnregisterPSDImage GmUnregisterPSDImage
#define UnregisterPSImage GmUnregisterPSImage
#define UnregisterPWPImage GmUnregisterPWPImage
#define UnregisterRGBImage GmUnregisterRGBImage
#define UnregisterRLAImage GmUnregisterRLAImage
#define UnregisterRLEImage GmUnregisterRLEImage
#define UnregisterSCTImage GmUnregisterSCTImage
#define UnregisterSFWImage GmUnregisterSFWImage
#define UnregisterSGIImage GmUnregisterSGIImage
#define UnregisterSTEGANOImage GmUnregisterSTEGANOImage
#define UnregisterSUNImage GmUnregisterSUNImage
#define UnregisterSVGImage GmUnregisterSVGImage
#define UnregisterTGAImage GmUnregisterTGAImage
#define UnregisterTIFFImage GmUnregisterTIFFImage
#define UnregisterTILEImage GmUnregisterTILEImage
#define UnregisterTIMImage GmUnregisterTIMImage
#define UnregisterTOPOLImage GmUnregisterTOPOLImage
#define UnregisterTTFImage GmUnregisterTTFImage
#define UnregisterTXTImage GmUnregisterTXTImage
#define UnregisterUILImage GmUnregisterUILImage
#define UnregisterURLImage GmUnregisterURLImage
#define UnregisterUYVYImage GmUnregisterUYVYImage
#define UnregisterVICARImage GmUnregisterVICARImage
#define UnregisterVIDImage GmUnregisterVIDImage
#define UnregisterVIFFImage GmUnregisterVIFFImage
#define UnregisterWBMPImage GmUnregisterWBMPImage
#define UnregisterWMFImage GmUnregisterWMFImage
#define UnregisterWPGImage GmUnregisterWPGImage
#define UnregisterXBMImage GmUnregisterXBMImage
#define UnregisterXCFImage GmUnregisterXCFImage
#define UnregisterXCImage GmUnregisterXCImage
#define UnregisterXImage GmUnregisterXImage
#define UnregisterXPMImage GmUnregisterXPMImage
#define UnregisterXWDImage GmUnregisterXWDImage
#define UnregisterYUVImage GmUnregisterYUVImage
#define UnsharpMaskImage GmUnsharpMaskImage
#define UnshiftImageList GmUnshiftImageList
#define UpdateSignature GmUpdateSignature
#define Upsample GmUpsample
#define WaveImage GmWaveImage
#define WriteBlob GmWriteBlob
#define WriteBlobByte GmWriteBlobByte
#define WriteBlobLSBLong GmWriteBlobLSBLong
#define WriteBlobLSBShort GmWriteBlobLSBShort
#define WriteBlobMSBLong GmWriteBlobMSBLong
#define WriteBlobMSBShort GmWriteBlobMSBShort
#define WriteBlobString GmWriteBlobString
#define WriteBlobStringEOL GmWriteBlobStringEOL
#define WriteBlobStringWithEOL GmWriteBlobStringWithEOL
#define WriteImage GmWriteImage
#define WriteImages GmWriteImages
#define WriteStream GmWriteStream
#define XAnimateBackgroundImage GmXAnimateBackgroundImage
#define XAnimateImages GmXAnimateImages
#define XAnnotateImage GmXAnnotateImage
#define XBestFont GmXBestFont
#define XBestIconSize GmXBestIconSize
#define XBestPixel GmXBestPixel
#define XBestVisualInfo GmXBestVisualInfo
#define XCheckRefreshWindows GmXCheckRefreshWindows
#define XClientMessage GmXClientMessage
#define XColorBrowserWidget GmXColorBrowserWidget
#define XCommandWidget GmXCommandWidget
#define XConfigureImageColormap GmXConfigureImageColormap
#define XConfirmWidget GmXConfirmWidget
#define XConstrainWindowPosition GmXConstrainWindowPosition
#define XDelay GmXDelay
#define XDestroyWindowColors GmXDestroyWindowColors
#define XDialogWidget GmXDialogWidget
#define XDisplayBackgroundImage GmXDisplayBackgroundImage
#define XDisplayImage GmXDisplayImage
#define XDisplayImageInfo GmXDisplayImageInfo
#define XDrawImage GmXDrawImage
#define XError GmXError
#define XFileBrowserWidget GmXFileBrowserWidget
#define XFontBrowserWidget GmXFontBrowserWidget
#define XFreeResources GmXFreeResources
#define XFreeStandardColormap GmXFreeStandardColormap
#define XGetAnnotateInfo GmXGetAnnotateInfo
#define XGetImportInfo GmXGetImportInfo
#define XGetMapInfo GmXGetMapInfo
#define XGetPixelPacket GmXGetPixelPacket
#define XGetResourceClass GmXGetResourceClass
#define XGetResourceDatabase GmXGetResourceDatabase
#define XGetResourceInfo GmXGetResourceInfo
#define XGetResourceInstance GmXGetResourceInstance
#define XGetScreenDensity GmXGetScreenDensity
#define XGetWindowColor GmXGetWindowColor
#define XGetWindowInfo GmXGetWindowInfo
#define XHighlightEllipse GmXHighlightEllipse
#define XHighlightLine GmXHighlightLine
#define XHighlightRectangle GmXHighlightRectangle
#define XImportImage GmXImportImage
#define XInfoWidget GmXInfoWidget
#define XInitializeWindows GmXInitializeWindows
#define XListBrowserWidget GmXListBrowserWidget
#define XMagickMonitor GmXMagickMonitor
#define XMakeCursor GmXMakeCursor
#define XMakeImage GmXMakeImage
#define XMakeMagnifyImage GmXMakeMagnifyImage
#define XMakeStandardColormap GmXMakeStandardColormap
#define XMakeWindow GmXMakeWindow
#define XMenuWidget GmXMenuWidget
#define XMonitorWidget GmXMonitorWidget
#define XNoticeWidget GmXNoticeWidget
#define XPreferencesWidget GmXPreferencesWidget
#define XQueryColorDatabase GmXQueryColorDatabase
#define XQueryPosition GmXQueryPosition
#define XRefreshWindow GmXRefreshWindow
#define XRemoteCommand GmXRemoteCommand
#define XRetainWindowColors GmXRetainWindowColors
#define XSetCursorState GmXSetCursorState
#define XSetWindows GmXSetWindows
#define XSignalHandler GmXSignalHandler
#define XTextViewWidget GmXTextViewWidget
#define XUserPreferences GmXUserPreferences
#define XWarning GmXWarning
#define XWindowByID GmXWindowByID
#define XWindowByName GmXWindowByName
#define XWindowByProperty GmXWindowByProperty
#define ZoomImage GmZoomImage
#define _MagickError Gm_MagickError
#define _MagickFatalError Gm_MagickFatalError
#define _MagickWarning Gm_MagickWarning
/* #define MagickError GmMagickError */
/* #define MagickFatalError GmMagickFatalError */
/* #define MagickWarning GmMagickWarning */
/* #define ThrowException GmThrowException */

#endif /* defined(PREFIX_MAGICK_SYMBOLS) */
#endif /* defined(_MAGICK_SYMBOLS_H) */
